## hashcat-meta 20170728

=== debian/changelog ===
hashcat-meta (20170728) unstable; urgency=medium

  * Team upload.
  * Correct Vcs-Git url.

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Fri, 28 Jul 2017 00:53:49 +0200

hashcat-meta (20170615) unstable; urgency=medium

  * Initial release.
  * Inspired by the change made to hashcat 3.50 in Kali.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 15 Jun 2017 16:04:32 +0200
