=== debian/control ===
Source: hashcat-meta
Section: contrib/metapackages
Priority: optional
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.0.0
Homepage: https://hashcat.net/hashcat/
Vcs-Git: https://anonscm.debian.org/git/pkg-security/hashcat-meta.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/hashcat-meta.git

Package: hashcat-nvidia
Architecture: all
Depends: hashcat, nvidia-opencl-icd, nvidia-smi, ${misc:Depends}
Description: Installs hashcat and its dependencies for users with NVIDIA GPU
 Hashcat is an advanced CPU/GPU-based password recovery utility supporting
 seven unique modes of attack for over 100 optimized hashing algorithms.
 .
 This metapackage makes it easy to install the required dependencies
 when you want to use hashcat with your NVIDIA GPU (via OpenCL).
