## hashcat-meta 20180828

=== debian/changelog ===
hashcat-meta (20180828) unstable; urgency=medium

  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Bump debhelper compat level to 11
  * Bump standards-version to 4.2.1

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 28 Aug 2018 10:42:02 +0200
