=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: hashcat-meta
 Section: contrib/metapackages
 Priority: optional
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.2.1
 Homepage: https://hashcat.net/hashcat/
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/hashcat-meta.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/hashcat-meta.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/hashcat-meta.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/hashcat-meta
 
 Package: hashcat-nvidia
 Architecture: all
