## hashcat-meta 20180828+nmu1

=== debian/changelog ===
hashcat-meta (20180828+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Demote nvidia-smi dependency to Recommends.
  * Add legacy-390xx packages as alternative dependencies.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 02 Mar 2019 10:31:57 +0100
