=== debian/control ===
--- 
+++ 
@@ -11,7 +11,12 @@
 
 Package: hashcat-nvidia
 Architecture: all
-Depends: hashcat, nvidia-opencl-icd, nvidia-smi, ${misc:Depends}
+Depends:
+ hashcat,
+ nvidia-opencl-icd | nvidia-legacy-390xx-opencl-icd,
+ ${misc:Depends}
+Recommends:
+ nvidia-smi | nvidia-legacy-390xx-smi,
 Description: Installs hashcat and its dependencies for users with NVIDIA GPU
  Hashcat is an advanced CPU/GPU-based password recovery utility supporting
  seven unique modes of attack for over 100 optimized hashing algorithms.
