=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://hashcat.net/hashcat/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/hashcat-meta.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/hashcat-meta
